div.title-search-result {
	background-color: #fff;
	border: 1px solid var(--color-black);
	display: none;
	overflow: hidden;
	z-index: 215;
	padding: 16px 0;
}

table.title-search-result {
	border-collapse: collapse;
	border: none;
	width: 100%;
	background-color: White;
}
table.title-search-result tbody{
	width: 100%;
}

table.title-search-result th {
	background-color: #F7F7F7;
	border-right: 1px solid #e8e8e8;
	color: #949494;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 14px;
	padding-right: 12px;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	width: 1%;
}

table.title-search-result td {
	background-color: white;
	color: black;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	white-space: nowrap;
}

table.title-search-result td.title-search-item {
	display: block;
}

table.title-search-result td.title-search-item a {
	padding: 3px 16px 8px 16px;
	text-decoration: none;
	color: black;
	vertical-align: top;
	display: flex;
	align-items: center;
}

table.title-search-result td.title-search-item img {
	vertical-align: top;
	position: relative;
	top: 3px;
}

table.title-search-result td.title-search-item b {
	font-weight: bold;
}

table.title-search-result tr.title-search-selected td,
table.title-search-result tr.title-search-selected a,
table.title-search-result tr.title-search-selected td.title-search-more a {
	background-color: #f4f4f4;
}

table.title-search-result td.title-search-more {
	font-size: 11px;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 24px;
	padding-top: 0px;
}

table.title-search-result td.title-search-more a {
	padding-left: 12px;
	padding-right: 15px;
	text-decoration: none;
	color: #999999;
}

table.title-search-result td.title-search-all {
	padding-left: 13px;
	padding-right: 15px;
	display: block;
	margin-top: 16px;
}

table.title-search-result td.title-search-all a {
	padding-left: 4px;
	text-decoration: none;
	color: var(--color-black);
	font-family: var(--main-font-medium);
	font-size: 16px;
	margin: 16px 0 0 0;
	padding: 0 30px 0 0;
	position: relative;
}

table.title-search-result td.title-search-all a::after {
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0;
	background-image:url(/local/templates/pavlovproject/images/main-site/ico/arrow-link.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}



table.title-search-result td.title-search-separator,
table.title-search-result th.title-search-separator {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 4px;
}

div.title-search-fader {
	display: none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position: absolute;
}


input#title-search-input {
	max-width: 400px;
	width: 100%;
	border-radius: 20px;
	border: 1px solid var(--color-black);
	font-size: 18px;
	padding: 2px 16px;
	height: 40px;
}

input#title-search-input:focus {
	outline: none;
	box-shadow: none;
}

.btn_search {
	background: url(/local/templates/pavlovproject/images/search/search_icon.png);
	background-size: cover;
}

.header_form_search {
	position: relative;
	display: inline-block;
}

.header_form_search .btn_search {
	position: absolute;
	right: 16px;
	top: 8px;
	border: 0;
	width: 24px;
	height: 24px;
}

#title-search {
	text-align: center;
	position: relative;
	top: 10px;
	display: inline-block;
}

.search_header{
	text-align: center;
}

.header-pc__search #title-search {
	top: unset;

}

.header-pc__search input#title-search-input {
	max-width: 560px;
}

.header-pc__search .header_form_search{
	width: 560px;
} 

.title-search-result {
	border-radius: 12px;
	border: 1px solid rgba(93, 96, 95, 1);
}

.title-search-item-name {
	margin: 0 0 0 16px;
}

@media(max-width: 1000px){
	#title-search-mob .header_form_search,
	#title-search-input-mob {
		width: 100%;
	}

	#title-search-input-mob {
		border-radius: 20px;
		outline: none;
		border: 1px solid var(--color-black);
		padding: 0 20px;
		font-size: 18px;
	}

	.header_form_search .btn_search {
		top: 5px;
		width: 20px;
		height: 20px;
	}

	.bottom-bar-search-line {
		border-top: 1px solid rgba(0,0,0,0.2);
	}

	div.title-search-result {
        transform: translateY(calc(-100% - 56px));
		padding: 8px 0;
    }

	div.title-search-result .title-search-item img {
		width: 34px;
		height: 34px;
	} 

	div.title-search-result .title-search-item-name {
		font-size: 14px;
		margin: 0 0 0 10px;
	}

	table.title-search-result,
	table.title-search-result tbody,
	table.title-search-result tbody tr {
		display: block;
		width: 100%;
	}

	table.title-search-result td {
		white-space: unset;
	}

	table.title-search-result td.title-search-all {
		margin-top: 3px;
	}

	table.title-search-result td.title-search-all a{
		font-size: 14px;
	}

	table.title-search-result td.title-search-all a::after {
		width: 16px;
		height: 16px;
		top: 1px;
	}
}

